Package picard.vcf.processor

# Interface VariantProcessor.ResultMerger<RESULT>

Enclosing class:
  `VariantProcessor<RESULT,ACCUMULATOR extends VariantProcessor.Accumulator<RESULT>>`

public static interface VariantProcessor.ResultMerger<RESULT>
Takes a collection of results produced by `VariantProcessor.Accumulator.result()` and merges them into a single RESULT.

## Method Summary

Modifier and Type
Method
Description
`RESULT`
`merge(Collection<RESULT> resultsToReduce)`

## Method Details

### merge

RESULT merge(Collection<RESULT> resultsToReduce)